apiVersion: wopla.io/v1beta1
kind: SysPass
metadata:
  name: kube
  namespace: collab-demo
spec:
  allow_rwx_storage: false
  auth_namespace: sso-demo
  #apache_image_source: git@gitlab.com:synacksynack/opsperator/docker-apache
  #apache_tag: master
  do_backups: true
  do_exporters: true
  do_network_policy: true
  do_triggers: false
  #httpexporter_image_source: git@gitlab.com:synacksynack/opsperator/docker-httpexporter
  #httpexporter_tag: master
  images_builds_namespace: ci
  k8s_registry_ns: default
  k8s_registry_svc: registry-kube
  #mysqlexporter_image_source: git@gitlab.com:synacksynack/opsperator/docker-mysqlexporter
  #mysqlexporter_tag: master
  #php_image_source: git@gitlab.com:synacksynack/opsperator/docker-php
  #php_tag: master
  pull_policy: Always
  root_domain: ci.apps.intra.unetresgrossebite.com
  squid_namespace: default
  #sshd_image_source: git@gitlab.com:synacksynack/opsperator/docker-sshd
  sshd_tag: master
  #syspass_image_source: git@gitlab.com:synacksynack/opsperator/docker-syspass
  #syspass_tag: master
